#English strings go here for Rails i18n
fr:
  plugin_openproject_recaptcha:
    name: "ReCaptcha OpenProject"
    description: "Ce module fournit des vérifications de ReCaptcha au moment de la connexion."
  recaptcha:
    label_recaptcha: "reCAPTCHA"
    button_please_wait: 'Veuillez patienter ...'
    verify_account: "Vérifiez votre compte"
    error_captcha: "Votre compte n'a pas pu être vérifié. Veuillez contacter un administrateur."
    settings:
      website_key: 'Clé du site web (peut également être appelée "Clé du site")'
      response_limit: 'Limite de réponse pour HCaptcha'
      response_limit_text: 'Le nombre maximum de caractères pour considérer la réponse hCaptcha comme valide.'
      website_key_text: 'Entrez la clé du site Web que vous avez créée dans la console d''administration reCAPTCHA pour ce domaine.'
      secret_key: 'Clé secrète'
      secret_key_text: 'Entrez la clé secrète que vous avez créée dans la console d''administration reCAPTCHA.'
      type: 'Utiliser reCAPTCHA'
      type_disabled: 'Désactiver reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'hCaptcha'
      type_turnstile: 'Cloudflare Turnstile™'
      captcha_description_html: >
        reCAPTCHA est un service gratuit de Google qui peut être activé pour votre instance OpenProject. S'il est activé, un formulaire captcha sera affiché lors de la connexion pour tous les utilisateurs qui n'ont pas encore vérifié un captcha. <br/> Veuillez consulter le lien suivant pour plus de détails sur reCAPTCHA et leurs versions, ainsi que pour savoir comment créer le site Web et les clés secrètes : %{recaptcha_link} <br/> HCaptcha est une alternative sans Google que vous pouvez utiliser si ne voulez pas utiliser reCAPTCHA. Merci de consulter ce lien pour plus d'informations : %{hcaptcha_link}.<br />Cloudflare Turnstile™ est une autre alternative plus pratique pour les utilisateurs tout en offrant le même niveau de sécurité. Voir ce lien pour plus d'informations : %{turnstile_link}
